Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:06:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening,

I'm writing concerning my order 9641161561 with tracking number FP031021002546.
I understand it's the week-end and there was also a festivity in between, however I was notified of the shipment two days ago already Wednesday night. Assuming it was shipped within the UAE, it seems to me a long time and I get a little anxious.
Also, it got me worried the fact that one of the items is now out of stock in the size I ordered.

Looking forward to your reply. Or to the courier.

Have a nice week-end.

Giulia Salanitro https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235187